2 Replies Latest reply on Jan 24, 2008 8:02 AM by jd523

    Upgrade Compatibility

    jd523 Level 1
      Apologies for a very similar post to thread:

      http://www.adobe.com/cfusion/webforums/forum/messageview.cfm?forumid=65&catid=449&threadid =1331969&enterthread=y

      I am trying to be sure about the compatibility of an upgrade from an ancient Robohelp version - vers. 9.1 to be exact - from 2001 (the old eHelp RoboHelp 9.1 vers.). Can I successfully upgrade to the new Adobe version 7, or even 6, from my ancient version?

      Thanks.

      John